.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;

}


#loginForm {
    display: flex;
    flex-direction: column;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    border: 1px solid #ccc;
    padding: 20px;
    margin: 20px;
    background-color: #fff;
}

#loginForm h2 {
    text-align: center;
}
#loginForm div {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#loginForm label {
    display: block;
    margin-bottom: 5px;
}

#loginForm input,
#loginForm select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#loginForm input {
    width: 100%; /* Задаємо ширину 100% */
    box-sizing: border-box; /* Щоб ширина включала padding і border */
}

#loginForm button {
    padding: 10px 20px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 20px;
}

#loginForm button:hover {
    background-color: #0056b3;
}

a.link {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #007BFF;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

a.link:hover {
    background-color: #0056b3;
}